LinHES - Bug # 891: plymouthd is using approx 5% cpu all the time

Status: Closed Priority: Normal

Author: brfransen Category: Packages: Core
Created: 01/02/2013 Assignee: brfransen
Updated: 04/11/2014 Due date:

Description: This seems excessive.

Associated revisions

11/29/2013 10:39 am - brfransen
update to 0.8.8.52.937d2e40. refs #891

11/29/2013 12:03 pm - brfransen
plymouth: forgot to add some files. refs #891.

04/06/2014 03:43 pm - brfransen

runit-scripts: frontend finish: continue plymouthd. refs #891

04/06/2014 04:00 pm - brfransen
LinHES-system: LinHES-session: stop plymouthd. refs #891

04/07/2014 09:55 am - brfransen
runit-scripts: handle stopped plymouth a bit better. refs #891

History

02/04/2013 10:26 am - jams
- Target version changed from 8.0 to 8.1

For now this is something we have to live with IF someone wants to use a splash screen.

If it becomes a problem for lowerend system splash can be turned off under service menu->advanced.

11/21/2013 09:26 am - brfransen

- Target version changed from 8.1 to 8.2

Doesn't look like anything upstream has changed on this. Pushing to R8.2.

04/11/2014 05:48 am - brfransen
- % Done changed from 0 to 100

- Status changed from New to Closed

- Assignee set to brfransen
